Subject: RE: bug#819 closed by Eli Zaretskii <[email-masked]> (bug#819: 23.0.60; group and owner "Everyone" - what's that about?)

From: "Drew Adams" <[email-masked]>
Date: Fri, 29 Aug 2008 11:44:07 -0700

> It has been closed by Eli Zaretskii <[email-masked]>.
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Eli 
> Zaretskii <[email-masked]> by replying to this email.

I don't agree. You closed this even before my reply to your mail, and I replied
immediately. You supposed that I had NTFS, which I do not.

It is a bug that `..' is treated differently from other Dired entries, and only
when it represents the top-level directory (e.g. c:\).

It is only when `..' stands for the top-level directory that `Everyone Everyone'
appears. In all other cases, all Dired entries, including `..' entries, list the
owner as my user name and the group as `None'.